Commit 0d16b9dd authored by Hefee's avatar Hefee

Bump Standards-Version to 4.2.1 (No changes needed).

parent cbc90fab
kpkpass (18.07.90-4) UNRELEASED; urgency=medium
[ Sandro Knauß ]
* Bump Standards-Version to 4.2.1 (No changes needed).
-- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Thu, 13 Sep 2018 12:45:31 +0200
kpkpass (18.07.90-3) experimental; urgency=medium
......
......@@ -10,7 +10,7 @@ Build-Depends: cmake (>= 3.0~),
pkg-kde-tools,
qtbase5-dev,
shared-mime-info (>= 1.3~),
Standards-Version: 4.2.0
Standards-Version: 4.2.1
Homepage: https://projects.kde.org/projects/kde/pim/kpkpass
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpkpass
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpkpass.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment